# Orders

- [Trackings/Orders](https://docs.parcellab.com/docs/developers/v2/orders/trackings-orders.md): You can submit a new order and tracking via our API v2 LTS.
- [Files and Attachments](https://docs.parcellab.com/docs/developers/v2/orders/files-and-attachments.md): Use our API to easily transfer files with order and tracking data and attachments.
- [Trigger Messages](https://docs.parcellab.com/docs/developers/v2/orders/trigger-messages.md): Use our API to manually trigger the sending of transactional emails that have been templated and set up before, or to re-trigger messages that have already been sent.
- [Search](https://docs.parcellab.com/docs/developers/v2/orders/search.md): Use our API to retrieve a list of the most recently created trackings.
- [Claim](https://docs.parcellab.com/docs/developers/v2/orders/claim.md): Use our API to mark trackings as claimed or unclaimed.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parcellab.com/docs/developers/v2/orders.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
